USE [COWS]
GO

/****** Object:  Table [AD\ra214145].[M5_ERR_LOG]    Script Date: 08/14/2015 14:20:42 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[AD\ra214145].[M5_ERR_LOG]') AND type in (N'U'))
DROP TABLE [AD\ra214145].[M5_ERR_LOG]
GO

USE [COWS]
GO

/****** Object:  Table [AD\ra214145].[M5_ERR_LOG]    Script Date: 08/14/2015 14:20:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[M5_ERR_LOG](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[M5_ORDR_ID] [int] NOT NULL,
	[ERR_LOG_DETLS] [varchar](50) NULL,
	[CREAT_DT] [date] NULL,
 CONSTRAINT [PK_M5_ERR_LOG] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


